@charset "UTF-8";
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Avenir',"メイリオ",Meiryo,'Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;
}

.layout {
  position: absolute;
  left: 0;
  top: 0;
}

a {
  text-decoration: none;
  color: #000000;
}

.bg {
  background: url(../image/common/bg/frame.png) repeat 0 0;
  background-size: 26px 26px;
  -webkit-background-size: 26px 26px;
  position: fixed;
  z-index: 99;
}

.bg-top {
  width: 100%;
  height: 12px;
  left: 0;
  top: 0;
  background-color: #ffffff;
}

.bg-bottom {
  width: 100%;
  height: 12px;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
}

.bg-left {
  width: 12px;
  height: 100%;
  left: 0;
  top: 0;
}

.bg-right {
  width: 12px;
  height: 100%;
  right: 0;
  top: 0;
}

#wrapper {
  width: 100%;
  min-width: 1200px;
  position: relative;
  overflow: hidden;
}

.container {
  margin: 0 124px 0 185px;
  padding-top: 12px;
  position: relative;
}

.container-left {
  width: 470px;
  float: left;
  border-right: 1px solid #efefef;
  position: relative;
  bottom: 0;
}

.container-right {
  float: right;
  width: 100%;
  margin-left: -471px;
}

.container-right__inner {
  margin-left: 471px;
  padding-bottom: 80px;
  position: relative;
  bottom: 0;
}

.global {
  position: fixed;
  width: 160px;
  height: 100%;
  left: 12px;
  top: 12px;
  padding: 0 4px 0 9px;
  background: url(../image/common/bg-right.png) repeat-y right top #ffffff;
  background-size: 4px 6px;
  -webkit-background-size: 4px 6px;
  z-index: 10;
}

.global-title {
  margin-bottom: 1px;
  position: relative;
}

.global-title__mark {
  position: absolute;
  left: 43px;
  top: 46px;
}

.global-bg {
  width: 8px;
  height: 100%;
  background: url(../image/common/bg/officialsite.gif) repeat-y left top;
  background-size: 8px 83px;
  -webkit-background-size: 8px 83px;
  border-right: 1px solid #d5d5d5;
  position: absolute;
  left: 0;
  top: 0;
}

.global-nav {
  text-align: center;
  margin-bottom: 26px;
}

.global-nav a {
  display: block;
  line-height: 12px;
}

.global-nav__txt {
  display: inline-block;
  font-family: 'Tinos', serif;
  font-weight: 700;
  position: relative;
  font-size: 12px;
  line-height: 12px;
}

.global-nav__txt:hover .global-nav__line {
  width: 100%;
  left: 0;
}

.global-nav__line {
  position: absolute;
  width: 0;
  height: 1px;
  background: #000000;
  left: 50%;
  bottom: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-nav li {
  margin-bottom: 15px;
}

.global-nav__current .global-nav__txt:hover {
  font-style: normal;
}

.global-nav__current .global-nav__line {
  width: 100%;
  left: 0;
}

.global-sub {
  width: 90px;
  margin: 0 auto 16px auto;
  text-align: center;
  letter-spacing: -.40em;
}

.global-sub li {
  display: inline-block;
  letter-spacing: normal;
}

.global-sub li img {
  position: relative;
}

.global-sub li:hover img {
  -webkit-animation: shareicon 0.2s ease-out 0s;
  animation: shareicon 0.2s ease-out 0s;
}

.global-sub__link2 {
  margin: 0 3px;
}

.global-media {
  display: block;
  width: 141px;
  margin: 0 auto 26px auto;
  position: relative;
  overflow: hidden;
}

.global-media__arrow {
  width: 10px;
  height: 10px;
  position: absolute;
  left: 126px;
  top: 22px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-media:hover .global-media__arrow {
  left: 131px;
}

.global-media:hover .global-media__linet {
  -webkit-animation: medialinet 0.3s linear 0s infinite;
  animation: medialinet 0.3s linear 0s infinite;
}

.global-media:hover .global-media__lineb {
  -webkit-animation: medialineb 0.3s linear 0s infinite;
  animation: medialineb 0.3s linear 0s infinite;
}

.global-media__line {
  width: 150px;
  height: 1px;
  background: url(../image/common/media/line.gif) repeat-x 0 0;
  background-size: 6px 1px;
  -webkit-background-size: 6px 1px;
  position: absolute;
}

.global-media__linet {
  left: 0;
  top: 0;
}

.global-media__lineb {
  right: -3px;
  bottom: 0;
}

.global-share {
  position: relative;
  padding-left: 13px;
  margin-bottom: 10px;
}

.global-share__link {
  cursor: pointer;
  position: relative;
}

.global-share__title {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.global-share__arrow {
  width: 10px;
  height: 10px;
  position: absolute;
  left: 46px;
  top: 1px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-share:hover .global-share__arrow {
  left: 51px;
}

.global-share.global-share__on .global-share__arrow {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.global-share.global-share__on .global-share__box {
  width: 140px;
  border: 1px solid #000000;
}

.global-share.global-share__on:hover .global-share__arrow {
  left: 41px;
}

.global-share__box {
  position: absolute;
  left: 84px;
  top: -40px;
  overflow: hidden;
  width: 0;
  height: 84px;
  background: #ffffff;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-share__box ul {
  padding: 17px 0 0 16px;
}

.global-share__box ul li {
  margin-bottom: 3px;
}

.global-copy {
  font-size: 0;
  line-height: 0;
  padding-left: 11px;
}

.main {
  width: 100%;
  height: 250px;
  position: relative;
  border-bottom: 1px solid #efefef;
}

.main-head1 {
  width: 100%;
  height: 250px;
  position: absolute;
  left: 0;
  top: 0;
}

.main-head1__left {
  position: absolute;
  left: 0;
  top: 0;
}

.main-head1__right {
  position: absolute;
  right: 0;
  top: 0;
}

.main-head1__txt {
  width: 315px;
  margin: 0 auto;
}

.main-head2 {
  width: 100%;
  height: 250px;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.main-head2__left {
  position: absolute;
  left: 0;
  top: 0;
}

.main-head2__right {
  position: absolute;
  right: 0;
  top: 0;
}

.right-column {
  width: 112px;
  position: absolute;
  right: 12px;
  top: 0px;
}

.right-column__inner {
  width: 111px;
  border-left: 1px solid #efefef;
  position: relative;
  bottom: 0;
}

.member {
  padding: 29px 12px 17px 12px;
  margin-bottom: 10px;
}

.member-title {
  margin-bottom: 17px;
}

.member-title__jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 11px;
}

.member-title__en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.member li {
  margin-bottom: 13px;
}

.member li .off {
  display: block;
}

.member li .on {
  display: none;
}

.member li .name {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
  margin-top: 5px;
}

.member li:hover .member-linet, .member li:hover .member-lineb {
  height: 4px;
}

.member li:hover .member-linel, .member li:hover .member-liner {
  width: 4px;
}

.member-thumb {
  width: 90px;
  height: 90px;
  position: relative;
}

.member-line {
  position: absolute;
  background: #000000;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.member-linet {
  left: 0;
  top: 0;
  width: 90px;
  height: 1px;
}

.member-lineb {
  left: 0;
  bottom: 0;
  width: 90px;
  height: 1px;
}

.member-linel {
  left: 0;
  top: 0;
  width: 1px;
  height: 90px;
}

.member-liner {
  right: 0;
  top: 0;
  width: 1px;
  height: 90px;
}

.bannerSoymilk {
  padding-bottom: 50px;
}

.bannerSoymilk:hover img {
  -webkit-animation: coicon 0.3s ease-out 0s;
  animation: coicon 0.3s ease-out 0s;
}

.latest {
  padding: 26px 20px 35px 20px;
  border-bottom: 1px solid #efefef;
}

.latest .title {
  margin-bottom: 27px;
}

.latest-image {
  position: relative;
  margin-bottom: 39px;
}

.latest-image__pager {
  letter-spacing: -.40em;
  position: absolute;
  right: -1px;
  top: -51px;
}

.latest-image__pager li {
  letter-spacing: normal;
  display: inline-block;
  width: 12px;
  height: 12px;
  position: relative;
  cursor: pointer;
  margin-left: 2px;
}

.latest-image__pager li p {
  width: 6px;
  height: 6px;
  background: #d3d3d3;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  position: absolute;
  left: 3px;
  top: 3px;
}

.latest-image__pager li:hover p {
  background: #000000;
}

.latest-image__pager li.latest-image__pager__current {
  cursor: default;
}

.latest-image__pager li.latest-image__pager__current p {
  background: #000000;
}

.latest-image__main {
  width: 410px;
  height: 590px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.latest-image__main li {
  position: absolute;
  width: 410px;
  height: 590px;
  left: 410px;
  top: 0;
}

.latest-image__main li:first-child {
  left: 0;
}

.latest-title {
  margin-bottom: 46px;
}

.latest-title__sub {
  font-size: 12px;
  margin-bottom: 8px;
}

.latest-title__main {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 6px;
}

.latest-title__term {
  font-size: 10px;
}

.latest-actor {
  position: relative;
  padding-left: 35px;
  margin-bottom: 31px;
}

.latest-actor__title {
  width: 15px;
  position: absolute;
  left: 0;
  top: 2px;
}

.latest-actor__title__jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 12px;
  line-height: 12px;
}

.latest-actor__title__en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  position: relative;
  top: 12px;
  left: -2px;
}

.latest-actor__list {
  letter-spacing: -.40em;
}

.latest-actor__list li {
  letter-spacing: normal;
  display: inline-block;
  margin: 0 2px 16px 3px;
  text-align: center;
  width: 71px;
  vertical-align: top;
}

.latest-actor__list li:hover .latest-actor__name {
  text-decoration: underline;
}

.latest-actor__icon {
  width: 71px;
  height: 71px;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  overflow: hidden;
}

.latest-actor__name {
  font-size: 10px;
  margin-top: 5px;
}

.latest-link {
  width: 123px;
  margin-left: 169px;
  position: relative;
  display: block;
}

.latest-link__txt {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 12px;
}

.latest-link__icon {
  width: 15px;
  position: absolute;
  right: 0;
  top: 0px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.latest-link:hover .latest-link__icon {
  right: -5px;
}

.topics {
  padding: 26px 20px 0 20px;
  border-bottom: 1px solid #efefef;
  position: relative;
}

.topics .title {
  margin-bottom: 31px;
}

.topics .title-jp {
  position: relative;
  left: -3px;
}

.topics-pager {
  letter-spacing: -.40em;
  position: absolute;
  right: 18px;
  top: 32px;
}

.topics-pager li {
  letter-spacing: normal;
  display: inline-block;
  width: 12px;
  height: 12px;
  position: relative;
  cursor: pointer;
  margin-left: 2px;
}

.topics-pager li p {
  width: 6px;
  height: 6px;
  background: #d3d3d3;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  position: absolute;
  left: 3px;
  top: 3px;
}

.topics-pager li:hover p {
  background: #000000;
}

.topics-pager li.topics-pager__current {
  cursor: default;
}

.topics-pager li.topics-pager__current p {
  background: #000000;
}

.topics-list {
  height: 676px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.topics-list li {
  width: 432px;
  position: absolute;
  left: 432px;
  top: 0;
}

.topics-list li:first-child {
  left: 0;
}

.topics-list li:hover .topics-list__title {
  text-decoration: underline;
}

.topics-list__image {
  width: 410px;
  height: 580px;
  margin: 0 auto 32px auto;
}

.topics-list__title {
  font-size: 12px;
  line-height: 15px;
}

.link {
  padding-bottom: 80px;
}

.link li {
  border-bottom: 1px solid #efefef;
}

.link li a {
  display: block;
  position: relative;
}

.link-since {
  overflow: hidden;
  position: relative;
}

.link-since p {
  position: absolute;
  top: 41px;
  overflow: hidden;
  height: 125px;
}

.link-since p img {
  position: absolute;
  top: 0;
}

.link-since__obj1 {
  right: 70px;
  width: 330px;
}

.link-since__obj2 {
  width: 0;
}

.link-pinkspider {
  width: 470px;
  height: 200px;
  overflow: hidden;
}

.link-pinkspider__base {
  position: relative;
}

.link-pinkspider__icon {
  position: absolute;
  right: -14px;
  top: 0;
  width: 189px;
  height: 200px;
}

.link-pinkspider__icon p {
  position: relative;
  width: 100%;
  height: 2px;
  left: 0;
  background-size: 189px 279px;
  -webkit-background-size: 189px 279px;
  background-image: url(../image/top/column2/bnr/pinkspider/a.png);
}


.link-link1__base {
  position: relative;
}

.link-link1__icon {
  position: absolute;
  left: 31px;
  top: 74px;
}

.link-link1:hover .link-link1__icon img {
  -webkit-animation: tmicon 0.6s ease-out 0s;
  animation: tmicon 0.6s ease-out 0s;
}

.link-link2__icon {
  position: absolute;
  left: 45px;
  top: 33px;
}

.link-link2__icon img {
  position: relative;
}

.link-link2__obj1 {
  position: absolute;
  left: 342px;
  top: 30px;
}

.link-link2__obj2 {
  position: absolute;
  left: 387px;
  top: 30px;
}

.link-link2:hover .link-link2__obj1 img {
  -webkit-animation: tamafoot 0.8s ease-out 0s;
  animation: tamafoot 0.8s ease-out 0s;
}

.link-link2:hover .link-link2__obj2 img {
  -webkit-animation: tamafoot 0.8s ease-out 0.1s;
  animation: tamafoot 0.8s ease-out 0.1s;
}

.link-link2:hover .link-link2__icon img {
  -webkit-animation: tamaicon 1s ease-out 0s;
  animation: tamaicon 1s ease-out 0s;
}

.link-co {
  height: 130px;
  overflow: hidden;
}

.link-co:hover img {
  margin-top: -130px;
}

.link-flyd {
  height: 130px;
  overflow: hidden;
}

.link-flyd a {
	display: block;
	height: 130px;
	text-align: center;
}

.link-flyd__on{
	display: block;
	padding-top: 19px;
}

.link-flyd__off{
	display: none;
	padding-top: 19px;
}

.link-flyd a:hover {
	background: #000000;
}

.link-flyd a:hover .link-flyd__on {
	display: none;
}
.link-flyd a:hover .link-flyd__off {
	display: block;
}

.link-tiger a{
  display: block;
  padding: 17px 0;
  text-align:center;
}

.link-tiger a .link-tiger__off {
  display: block;
}
.link-tiger a .link-tiger__on {
  display: none;
}
.link-tiger a:hover {
  background: #000000;
}
.link-tiger a:hover .link-tiger__off {
  display: none;
}
.link-tiger a:hover .link-tiger__on {
  display: block;
}
.link-bbw a{
  display: block;
  padding: 11px 0 10px 0;
  text-align:center;
}

.link-bbw a .link-bbw__off {
  display: block;
}
.link-bbw a .link-bbw__on {
  display: none;
}
.link-bbw a:hover {
  background: #000000;
}
.link-bbw a:hover .link-bbw__off {
  display: none;
}
.link-bbw a:hover .link-bbw__on {
  display: block;
}

.link-mw a {
  display: block;
  position: relative;
  width: 100%;
  height: 130px;
}

.link-mw a p {
  width: 165px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.link-mw a:hover {
  background: #000;
}

.link-mw a:hover p path,
.link-mw a:hover p polygon,
.link-mw a:hover p rect {
  fill: #fff;
}

.link-tml a{
  display: block;
  padding: 52px 0 52px 0;
  text-align:center;
}

.link-tml a .link-tml__off {
  display: block;
}
.link-tml a .link-tml__on {
  display: none;
}
.link-tml a:hover {
  background: #000000;
}
.link-tml a:hover .link-tml__off {
  display: none;
}
.link-tml a:hover .link-tml__on {
  display: block;
}
.link-co:hover img {
  margin-top: -130px;
}

.link-studio a {
  height: 130px;
}

.link-studio__icon {
  width: 85px;
  height: 85px;
  position: absolute;
  left: 50%;
  top: 22px;
  margin-left: -42px;
}

.link-studio__icon p {
  position: absolute;
  left: 0;
  top: 0;
  width: 85px;
  height: 85px;
}

.link-studio__icon__cover {
  background: #ffffff;
}

.link-studio__txt {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 22px;
  left: 255px;
}

.link-studio__hover {
  width: 100%;
  height: 130px;
  position: absolute;
  left: 0;
  top: 0;
  background: #000000;
  display: none;
}

.link-studio__hover .link-studio__icon__cover {
  background: #000000;
}

.link-studio:hover .link-studio__hover {
  display: block;
}

.link-gekibana a{
  width: 100%;
  height: 130px;
  position: relative;
  display: block;
}

.link-gekibana__logo {
  width: 133px;
  height: 90px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -67px;
  margin-top: -45px;
}

.link-gekibana__flower {
  width: 46px;
  height: 106px;
  position: absolute;
  left: 72px;
  top: 24px;
}

.link-gekibana__flower img {
  position: absolute;
  left: 0;
  top: 0;
}

.link-gekibana__flower1 {
  display: none;
}
.link-gekibana__flower2 {
  display: none;
}

.link-gekibana__logo1 {
  display: block;
}

.link-gekibana__logo2 {
  display: none;
}

.link-gekibana a:hover {
  background: #000000;
}

.link-gekibana a:hover .link-gekibana__logo1 {
  display: none;
}

.link-gekibana a:hover .link-gekibana__logo2 {
  display: block;
}

.link-gekibana a:hover .link-gekibana__flower {
  display: none;
}

.ticket {
  position: relative;
}

.ticket-btn {
  width: 100%;
  height: 122px;
  text-align: center;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid #efefef;
  background: #ffffff;
  color: #000000;
}

.ticket-btn__jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  padding-top: 37px;
  margin-bottom: 2px;
}

.ticket-btn__en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.ticket-btn__arrow {
  position: absolute;
  right: 21px;
  top: 47px;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.ticket-btn__arrow__off {
  display: block;
}

.ticket-btn__arrow__on {
  display: none;
}

.ticket-btn__bottom {
  position: absolute;
  left: 50%;
  margin-left: -10px;
  bottom: 0;
}

.ticket:hover .ticket-btn {
  background: #000000;
  color: #ffffff;
}

.ticket:hover .ticket-btn .ticket-btn__arrow__on {
  display: block;
}

.ticket:hover .ticket-btn .ticket-btn__arrow__off {
  display: none;
}

.ticket-list {
  height: 0;
  position: absolute;
  left: 0;
  top: 122px;
  width: 100%;
  overflow: hidden;
}

.ticket-list li {
  border-left: 2px solid #000000;
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
  font-size: 13px;
  line-height: 19px;
  position: relative;
  background: #ffffff;
}

.ticket-list li a {
  display: block;
  padding: 20px 0 16px 14px;
}

.ticket-list li:hover .ticket-list__txt {
  text-decoration: underline;
}

.ticket-list li:hover .ticket-list__arrow {
  right: 5px;
}

.ticket-list__txt {
  position: relative;
}

.ticket-list__arrow {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 10px;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.news {
  padding: 27px 20px 35px 20px;
  border-bottom: 1px solid #efefef;
}

.news .title {
  margin-bottom: 25px;
}

.news li {
  margin-bottom: 18px;
}

.news li a {
  display: block;
  background: url(../image/top/column3/news/icon.png) no-repeat 0 4px;
  background-size: 15px 15px;
  -webkit-background-size: 15px 15px;
  padding-left: 20px;
}

.news li a:hover .news-title {
  text-decoration: underline;
}

.news-title {
  font-size: 13px;
  line-height: 18px;
}

.news-date {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.news-new {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 10px;
  color: #bb0000;
  margin-left: 5px;
}

.news-link {
  width: 105px;
  margin: 50px auto 0 auto;
  position: relative;
  display: block;
}

.news-link__txt {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 12px;
}

.news-link__icon {
  width: 15px;
  position: absolute;
  right: 0;
  top: 0px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.news-link:hover .news-link__icon {
  right: -5px;
}

.news-written {
  letter-spacing: -.40em;
}

.news-written p {
  letter-spacing: normal;
  font-size: 10px;
  margin-right: 5px;
}

.news-written p.writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
}

.news-written p.name {
  font-size: 11px;
}

.movie {
  padding: 27px 20px 30px 20px;
  border-bottom: 1px solid #efefef;
}

.movie .title {
  margin-bottom: 30px;
}

.movie-player {
  position: relative;
  background: #000000;
}

.movie-player__main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.movie-player__cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}

.movie-player__cover .thumb {
  position: relative;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie-player__cover:hover {
  /* .thumb {
					@include opacity(0.8);
				} */
}

.movie-player__cover .circlewrap {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
}

.movie-player__cover #circle {
  width: 60px;
  height: 60px;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie2-player__cover #circle2 {
  width: 60px;
  height: 60px;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie3-player__cover #circle3 {
  width: 60px;
  height: 60px;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie3-link {
  display: inline-block;
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
  margin-top: 14px;
  position: relative;
  padding-right: 20px;
}

.movie3-link::after {
  content: '';
  width: 5px;
  height: 5px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
}

.movie3-link:hover::after {
  right: -5px;
}

.movie-player__btn {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
}

.movie-title {
  font-size: 11px;
  line-height: 15px;
  margin: 18px 0 24px 0;
}

.movie-pager {
  width: 304px;
  margin: 0 auto;
  overflow: hidden;
}

.movie-pager ul {
  letter-spacing: -.40em;
  position: relative;
  left: 0;
}

.movie-pager ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 70px;
  height: 39px;
  position: relative;
  margin: 0 3px;
  overflow: hidden;
  cursor: pointer;
}

.movie-pager ul li img {
  position: relative;
}

.movie-pager ul li:hover .movie-pager__covert {
  height: 6px;
}

.movie-pager ul li:hover .movie-pager__coverb {
  height: 6px;
}

.movie-pager ul li:hover .movie-pager__coverl {
  width: 6px;
}

.movie-pager ul li:hover .movie-pager__coverr {
  width: 6px;
}

.movie-pager ul li.movie-pager__current:hover {
  cursor: default;
}

.movie-pager ul li.movie-pager__current .movie-pager__covert {
  height: 6px;
}

.movie-pager ul li.movie-pager__current .movie-pager__coverb {
  height: 6px;
}

.movie-pager ul li.movie-pager__current .movie-pager__coverl {
  width: 6px;
}

.movie-pager ul li.movie-pager__current .movie-pager__coverr {
  width: 6px;
}

.movie-pager__cover {
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie-pager__coverw {
  width: 70px;
  height: 39px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie-pager__covert {
  left: 0;
  top: 0;
  width: 70px;
  height: 0;
}

.movie-pager__coverb {
  left: 0;
  bottom: 0;
  width: 70px;
  height: 0;
}

.movie-pager__coverl {
  left: 0;
  top: 0px;
  width: 0;
  height: 39px;
}

.movie-pager__coverr {
  right: 0;
  top: 0px;
  width: 0;
  height: 39px;
}

.movie-nav {
  position: relative;
}

.movie-pagination__prev {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 5px;
  cursor: pointer;
}

.movie-pagination__prev img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie-pagination__prev:hover img {
  left: -5px;
}

.movie-pagination__next {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  cursor: pointer;
}

.movie-pagination__next img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.movie-pagination__next:hover img {
  left: 5px;
}

.movie2 {
  padding: 27px 20px 30px 20px;
  border-bottom: 1px solid #efefef;
}

.movie2 .title {
  margin-bottom: 30px;
}

.movie2-player {
  position: relative;
  background: #000000;
}

.movie2-player__main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.movie2-player__cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}

.movie2-player__cover .thumb {
  position: relative;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie2-player__cover:hover {
  /* .thumb {
          @include opacity(0.8);
        } */
}

.movie2-player__cover .circlewrap {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
}

.movie2-player__cover #circle {
  width: 60px;
  height: 60px;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie2-player__btn {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
}

.movie2-title {
  font-size: 11px;
  line-height: 15px;
  margin: 18px 0 24px 0;
}

.movie2-pager {
  width: 304px;
  margin: 0 auto;
  overflow: hidden;
}

.movie2-pager ul {
  letter-spacing: -.40em;
  position: relative;
  left: 0;
}

.movie2-pager ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 70px;
  height: 39px;
  position: relative;
  margin: 0 3px;
  overflow: hidden;
  cursor: pointer;
}

.movie2-pager ul li img {
  position: relative;
}

.movie2-pager ul li:hover .movie2-pager__covert {
  height: 6px;
}

.movie2-pager ul li:hover .movie2-pager__coverb {
  height: 6px;
}

.movie2-pager ul li:hover .movie2-pager__coverl {
  width: 6px;
}

.movie2-pager ul li:hover .movie2-pager__coverr {
  width: 6px;
}

.movie2-pager ul li.movie2-pager__current:hover {
  cursor: default;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__covert {
  height: 6px;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__coverb {
  height: 6px;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__coverl {
  width: 6px;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__coverr {
  width: 6px;
}

.movie2-pager__cover {
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie2-pager__coverw {
  width: 70px;
  height: 39px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie2-pager__covert {
  left: 0;
  top: 0;
  width: 70px;
  height: 0;
}

.movie2-pager__coverb {
  left: 0;
  bottom: 0;
  width: 70px;
  height: 0;
}

.movie2-pager__coverl {
  left: 0;
  top: 0px;
  width: 0;
  height: 39px;
}

.movie2-pager__coverr {
  right: 0;
  top: 0px;
  width: 0;
  height: 39px;
}

.movie2-nav {
  position: relative;
}

.movie2-pagination__prev {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 5px;
  cursor: pointer;
}

.movie2-pagination__prev img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie2-pagination__prev:hover img {
  left: -5px;
}

.movie2-pagination__next {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  cursor: pointer;
}

.movie2-pagination__next img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.movie2-pagination__next:hover img {
  left: 5px;
}

.movie3 {
  padding: 27px 20px 30px 20px;
  border-bottom: 1px solid #efefef;
}

.movie3 .title {
  margin-bottom: 30px;
}

.movie3-player {
  position: relative;
  background: #000000;
}

.movie3-player__main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.movie3-player__cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}

.movie3-player__cover .thumb {
  position: relative;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie3-player__cover:hover {
  /* .thumb {
          @include opacity(0.8);
        } */
}

.movie3-player__cover .circlewrap {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
}

.movie3-player__cover #circle {
  width: 60px;
  height: 60px;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie3-player__btn {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
}

.movie3-title {
  font-size: 11px;
  line-height: 15px;
  margin: 18px 0 24px 0;
}

.movie3-pager {
  width: 304px;
  margin: 0 auto;
  overflow: hidden;
}

.movie3-pager ul {
  letter-spacing: -.40em;
  position: relative;
  left: 0;
}

.movie3-pager ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 70px;
  height: 39px;
  position: relative;
  margin: 0 3px;
  overflow: hidden;
  cursor: pointer;
}

.movie3-pager ul li img {
  position: relative;
}

.movie3-pager ul li:hover .movie3-pager__covert {
  height: 6px;
}

.movie3-pager ul li:hover .movie3-pager__coverb {
  height: 6px;
}

.movie3-pager ul li:hover .movie3-pager__coverl {
  width: 6px;
}

.movie3-pager ul li:hover .movie3-pager__coverr {
  width: 6px;
}

.movie3-pager ul li.movie3-pager__current:hover {
  cursor: default;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__covert {
  height: 6px;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__coverb {
  height: 6px;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__coverl {
  width: 6px;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__coverr {
  width: 6px;
}

.movie3-pager__cover {
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie3-pager__coverw {
  width: 70px;
  height: 39px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie3-pager__covert {
  left: 0;
  top: 0;
  width: 70px;
  height: 0;
}

.movie3-pager__coverb {
  left: 0;
  bottom: 0;
  width: 70px;
  height: 0;
}

.movie3-pager__coverl {
  left: 0;
  top: 0px;
  width: 0;
  height: 39px;
}

.movie3-pager__coverr {
  right: 0;
  top: 0px;
  width: 0;
  height: 39px;
}

.movie3-nav {
  position: relative;
}

.movie3-pagination__prev {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 5px;
  cursor: pointer;
}

.movie3-pagination__prev-break {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 5px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie3-pagination__prev img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie3-pagination__prev:hover img {
  left: -5px;
}

.movie3-pagination__next {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  cursor: pointer;
}

.movie3-pagination__next-break {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.movie3-pagination__next img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.movie3-pagination__next:hover img {
  left: 5px;
}

.audition a {
  display: block;
  position: relative;
  height: 120px;
  border-bottom: 1px solid #efefef;
  text-align: center;
}

.audition-base {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  width: 0;
  height: 120px;
  background: #fafafa;
  position: absolute;
  left: 0;
  top: 0;
}

.audition-jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  padding-top: 36px;
  margin-bottom: 2px;
  position: relative;
}

.audition-en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 10px;
  position: relative;
}

.audition-arrow {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -10px;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  box-sizing: border-box;
}

.audition-arrow::before {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  right: 9px;
  top: 50%;
  margin-top: -3px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.audition-arrow img {
  display: none;
}

.audition:hover .audition-base {
  width: 100%;
}

.audition:hover .audition-arrow {
  right: 15px;
}

.audition:hover .audition-arrow::before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.audition:hover .audition-hover{
	width: 100%;
	left: 0;
}

.audition-hover {
	width: 0;
	height: 120px;
	position: absolute;
	left: 50%;
	top: 0;
	background: #000000;
	color: #ffffff;
	overflow: hidden;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.audition-hover__inner {
	width: 300px;
	height: 120px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -150px;
}
.tweet {
  padding: 35px 20px 30px 20px;
  border-bottom: 1px solid #efefef;
}

.tweet .title {
  margin-bottom: 27px;
}

.tweet-profile {
  margin-bottom: 24px;
}

.tweet-profile__icon {
  width: 54px;
  float: left;
}

.tweet-profile__txt {
  float: left;
  margin-left: 20px;
  padding-top: 10px;
}

.tweet-profile__name {
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 4px;
}

.tweet-profile__id {
  font-family: 'Tinos', serif;
  font-size: 11px;
}

.tweet-profile__id a {
  font-weight: 700;
  color: #a3a3a3;
}

.tweet-list li {
  background: url(../image/top/column3/twitter/icon.png) no-repeat 0 0;
  background-size: 15px 15px;
  -webkit-background-size: 15px 15px;
  border-bottom: 1px solid #efefef;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.tweet-list li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.tweet-list__date {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 12px;
  line-height: 13px;
  padding-left: 20px;
  margin-bottom: 8px;
  padding-top: 1px;
}

.tweet-list__txt {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 9px;
}

.tweet-list__txt a {
  text-decoration: underline;
  font-size: 12px;
  line-height: 18px;
}

.tweet-list__txt a:hover {
  text-decoration: none;
}

.tweet-list__share {
  position: relative;
  left: -2px;
}

.tweet-list__share a {
  display: block;
  width: 20px;
  height: 20px;
  font-size: 0;
  line-height: 0;
  float: left;
  margin-right: 4px;
}

.tweet-list__share a img {
  position: relative;
  top: 0;
}

.tweet-list__share a:hover img {
  -webkit-animation: shareicon 0.2s ease-out 0s;
  animation: shareicon 0.2s ease-out 0s;
}

.facebook {
  padding: 35px 20px 30px 20px;
  border-bottom: 1px solid #efefef;
}

.facebook .title {
  margin-bottom: 20px;
}

.facebook .title-jp {
  position: relative;
  left: -1px;
}

.facebook-box {
  width: 388px;
  height: 490px;
  margin: 0 auto;
}

.welcome {
  height: 135px;
  position: relative;
  border-bottom: 1px solid #efefef;
}

.welcome a {
  display: block;
}

.welcome a:hover .welcome-show2 {
  display: block !important;
}

.welcome a:hover .welcome-show3 {
  display: block !important;
}

.welcome a:hover .welcome-show4 {
  display: block !important;
}

.welcome a:hover .welcome-shade {
  top: 5px !important;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.welcome-left {
  position: absolute;
  left: 0;
  top: 0;
}

.welcome-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 175px;
}

.welcome-center {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -100px;
}

.welcome p img {
  position: absolute;
  left: 0;
  top: 0;
}

.welcome-show1 {
  display: block;
}

.welcome0 .welcome-show2 {
  display: none;
}

.welcome0 .welcome-show3 {
  display: none;
}

.welcome0 .welcome-show4 {
  display: none;
}

.welcome1 .welcome-show2 {
  display: block;
}

.welcome1 .welcome-show3 {
  display: none;
}

.welcome1 .welcome-show4 {
  display: none;
}

.welcome2 .welcome-show2 {
  display: block;
}

.welcome2 .welcome-show3 {
  display: block;
}

.welcome2 .welcome-show4 {
  display: none;
}

.welcome3 .welcome-show2 {
  display: block;
}

.welcome3 .welcome-show3 {
  display: block;
}

.welcome3 .welcome-show4 {
  display: block;
}

.welcome3 .welcome-shade {
  top: 5px;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.welcome4 .welcome-show2 {
  display: block;
}

.welcome4 .welcome-show3 {
  display: block;
}

.welcome4 .welcome-show4 {
  display: block;
}

.welcome4 .welcome-shade {
  top: 5px;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.title-jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 11px;
}

.title-en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.global-share.global-share__on .global-share__arrow {
  -webkit-transform: rotate(180deg);
}

@keyframes shareicon {
  0% {
    top: 0;
  }
  50% {
    top: -5px;
  }
  100% {
    top: 0;
  }
}

@-webkit-keyframes shareicon {
  0% {
    top: 0;
  }
  50% {
    top: -5px;
  }
  100% {
    top: 0;
  }
}

@keyframes tmicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@-webkit-keyframes tmicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@keyframes coicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@-webkit-keyframes coicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@keyframes tamaicon {
  0% {
    top: 0;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  30% {
    top: -15px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  60% {
    top: -15px;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  90% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  100% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes tamaicon {
  0% {
    top: 0;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  30% {
    top: -15px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  60% {
    top: -15px;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  90% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  100% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@keyframes tamafoot {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  60% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

@-webkit-keyframes tamafoot {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  60% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

@keyframes medialinet {
  0% {
    left: 0;
  }
  100% {
    left: -6px;
  }
}

@-webkit-keyframes medialinet {
  0% {
    left: 0;
  }
  100% {
    left: -6px;
  }
}

@keyframes medialineb {
  0% {
    right: -3px;
  }
  100% {
    right: -9px;
  }
}

@-webkit-keyframes medialineb {
  0% {
    right: -3px;
  }
  100% {
    right: -9px;
  }
}

.news-written {
  letter-spacing: -.40em;
  margin-top: 10px;
}

.news-written p {
  letter-spacing: normal;
  font-size: 11px;
  margin-right: 10px;
}

.news-written p.writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
}

.news-written p.name {
  font-size: 24px;
}

.news-written__icon {
  width: 55px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.news-written__icon img {
  width: 50px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

.news-written__txt {
  width: 400px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.news-written__writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
  padding-top: 11px;
  margin-bottom: 5px;
}

.news-written__name {
  font-size: 12px;
}
